

h4 {
    background-color: #eed41e;
}

.roundedbox {
    border-radius: 15px 70px 30px;
    padding: 20px; 
margin-top: 50px;
background-image: url("http://localhost:8888/emergency/wp-content/uploads/2016/06/bg.png");

}


/* FORM */
#form {
padding: 5px;
width: auto;
margin: 20px auto;
}

#contentleft {
width: 46%;
float: left;
padding: 5px 15px;
}

#contentright {
width: 46%;
padding: 5px 15px;
float: left;
}

#bottom {
clear: both;
padding: 0 15px;
}

/*MEDIA QUERIES*/

/* for 980px or less */
@media screen and (max-width: 980px) {

#form {
width: 94%;
}
#contentleft {
clear: both;
padding: 1% 4%;
width: auto;
float: none;
}

#contentright {
clear: both;
padding: 1% 4%;
width: auto;
float: none;
}

#bottom {
clear: both;
padding: 1% 4%;
width: auto;
float: none;
}

/* for 700px or less */
@media screen and (max-width: 600px) {

#contentleft {
width: auto;
float: none;
}

#contentright {
width: auto;
float: none;
}
#bottom {
width: auto;
float: none;
}
}